.block-sidebar{background:#140056 !important;}
#nav > li > a {color:black !important;}
#wrapper > header > div > a.active {color:black !important;}

div.banner-text{display:none !important;}
.block-info-top{display:none !important;}
.title h3 {padding-top:20px;}
#logo{width: 200px;}
a.btn:hover{color:#140056 !important;}
a.btn:visited{color:#140056 !important;}